:root {
     
    --thm-red: #962b35;
    --thm-gray: #D7D2C4;
    --thm-blue: #006298;
    --thm-light-blue: #9FB1CA;
    --thm-light-blue1: #C4D5E7;
    --thm-light-orange: #f3cfb3;
     
}

::-webkit-input-placeholder {
    color: inherit;
    opacity: 1;
}

::-moz-placeholder {
    color: inherit;
    opacity: 1;
}

:-ms-input-placeholder {
    color: inherit;
    opacity: 1;
}

::-ms-input-placeholder {
    color: inherit;
    opacity: 1;
}

::placeholder {
    color: inherit;
    opacity: 1;
}



.bg-theme{
    background:var(--thm-blue);
}
.text-theme{
    color:var(--thm-blue);
}

a.text-theme:hover{
    color:#000;
}

.text-gray{
    color:#737475;
}

.red-color{
    color: #d51818;
}

.bg-gray{
    background-color: var(--thm-gray);
}

.bg-light-blue{
    background-color: var(--thm-light-blue);
    color: #FFF;
}

.bg-light-yellow-0{
    background-color: #EEECE6;
}

.bg-primary {
    --tw-bg-opacity: 1;
    background-color: rgb(215 210 196 / var(--tw-bg-opacity));
}

.opacity-color{
        color: rgb(115 120 124 / 1) !important;
}

.bg-light-yellow{
    background-color: #D7D2C4;
    color: #000;
}

.bg-light-blue1{
    background-color: var(--thm-light-blue1);
    color: #000;
}

.bg-light-orange{
    background-color: var(--thm-light-orange);
}

.txt-color-blue{
    color: var(--thm-blue) !important;
}

.text-gray-500 {
    --tw-text-opacity
: 1;
    color: rgb(107 114 128 / var(--tw-text-opacity));
}

.txt-background-stone {
    --tw-text-opacity: 1;
    color: rgb(215 210 196 / var(--tw-text-opacity));
}

.text-kings-blue{
    --tw-text-opacity: 1;
    color: rgb(0 98 152 / var(--tw-text-opacity));
}

.text-kings-dark, .hover\:text-kings-dark:hover {
    --tw-text-opacity: 1;
    color: rgb(115 120 124 / var(--tw-text-opacity));
}

.border-background-stone {
    --tw-border-opacity: 1;
    border-color: rgb(215 210 196 / var(--tw-border-opacity));
}

.border {
    border-width: 1px;
}

.rounded-full {
    border-radius: 9999px;
}

.items-center {
    align-items: center;
}

.font-size-40{
    font-size: 40px !important;
}

.font-size-55{
    font-size: 55px !important;
}


.font-size-65{
    font-size: 65px !important;
}

.section-padding{
    padding: 160px 0px;
}


.image-overlay::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0,0,0,0.4);
}

.custom-text-shadow{
    /* horizontal-offset vertical-offset blur-radius color */
  text-shadow: 2px 2px 4px #000000;
}


.thm-btn.thm-btn-blue{
    background-color: var(--thm-blue); 
    color: #ffffff;  
}
.thm-btn {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    -webkit-appearance: none;
    border: 2px solid #fff;
    font-size: 14px;
    font-weight: 700;
    padding: 16px 26px 12px;
    border-radius: 8px;
    transition: all 0.3s linear;
    overflow: hidden;
    letter-spacing: 0.1em;
    z-index: 1;
}

/*--------------------------------------------------------------
# Scroll Top Button
--------------------------------------------------------------*/
.scroll-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: -15px;
  z-index: 99999;
  background-color: #9FB1CA;
  width: 44px;
  height: 44px;
  border-radius: 50px;
  transition: all 0.4s;
  
}

.scroll-top i {
  font-size: 24px;  
  color: #FFF;
  line-height: 0;
}

/*.scroll-top:hover, .scroll-top i:hover {
  background:#F3CFB3;
  color: #000;
}*/

.scroll-top.active {
  visibility: visible;
  opacity: 1;
  bottom: 15px;
}

